import codelist_en_US_Base from './codelist_en_US_base';
// 基于 APP/src/locale/lanres/codelist/codelist_en_US.ts.ftl 生成
function getLocaleResource(){
    const codelist_en_US_OwnData = {};
    const targetData = Object.assign(codelist_en_US_Base(), codelist_en_US_OwnData);
    return targetData;
}
export default getLocaleResource;